.contiene {
    display: flex;
    justify-content: space-around;
    position: fixed;
    z-index: 10020;
    top: 0;
    width: 100%;
}

.graficPop {
    width: 95%;
    background-color: #e5e5e5;
    padding: 22px;
    border-radius: 20px;
    position: fixed;
    bottom: 40px;
    animation: MoveUpDown 2s linear infinite;
    z-index: 100000;
}

.bianco {
    background-color: white;
    padding: 8px;
    border-radius: 3px;
}

.foto {
    width: 25px;
    vertical-align: middle;
}

.riga {
    font-size: 14px;
    line-height: 40px;
}

.bottom-arrow:after {
    content: '';
    position: absolute;
    left: 0;
    right: 0;
    margin: 0 auto;
    width: 0;
    height: 0;
    border-top: 45px solid #e5e5e5;
    border-left: 50px solid transparent;
    border-right: 50px solid transparent;
}

@keyframes MoveUpDown {
    0%,
    100% {
        bottom: 20px;
    }
    50% {
        bottom: 40px;
    }
}

.add-button {
    position: absolute;
    top: 1px;
    left: 1px;
}

#installazioneincorso {
    background-color: #151f21b0;
    width: 100%;
    height: 100vh;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: flex;
    -webkit-flex-direction: row;
    flex-direction: row;
    -webkit-justify-content: center;
    justify-content: center;
    color: white;
}

.centroInstallazione {
    width: 300px;
    height: 300px;
    position: fixed;
    top: 50%;
    left: 50%;
    margin-top: -150px;
    margin-left: -150px;
    text-align: center;
    font-size: 18px;
    line-height: 30px;
    z-index: 100000;
}


.mobile-container {
    max-width: 480px;
    margin: auto;
    background-color: #555;
    height: 500px;
    color: white;
    border-radius: 10px;
  }
  

  
